
/* HTML elements */
html { margin: 0px; padding: 0px; }
body { background: #194F5D url(fd-body.gif) top left repeat-y; margin: 0px; padding: 0px; font-family: "tahoma", arial, serif, sans-serif;
font-size: 0.85em; color: #6799A6; text-align: center; }
a:active, a:focus { background: #000 !important; color: #FFFFFF !important; }
acronym { border-bottom: 1px dotted #E34000; cursor: help; }

/* 1 - main container */
#container { position: relative; width: 778px; height: 200em !important; background: url(fd-page.gif) repeat-y top left; padding: 0px; margin: 0px auto; z-index: 500; }

/* 2 - introductory container */
#intro { width: 778px; margin: 0px; padding: 0px; text-align: left; z-index: 600; }
#pageHeader { width: 778px; height: 263px; background: url(csszengarden.png) no-repeat top left; margin: 0px; padding: 0px; }
#pageHeader h1, #pageHeader h2 { display: none; }
#quickSummary { float: right; width: 103px; padding: 0px; margin: -27.5em 0px 0px 0px; text-align: left; font-size: 0.7em; }
#quickSummary p { padding: 5px 5px; margin: 0px; color: #235967; font-family: Arial, Helvetica, sans-serif; line-height: 1.3em; }
#quickSummary a, #quickSummary a:visited { color: #FFFFFF; text-decoration: none; }
#quickSummary a:hover { color: #123A42; }
#preamble { float: right; clear: both; width: 591px; padding: 0px; margin: 0px; }
#preamble h2 { padding: 0px; margin-top: 20px; text-align: center; font-size: 1.2em; color: #BB4823; }
#preamble h2 span { width: 350px; background: transparent; }
#preamble h3 { padding: 25px 30px 10px 10px; margin: 0px; text-align: right; font-size: 1.4em; color: #5D7636; }
#preamble h3 span { width: 350px; background: url(kyticka.gif) top left no-repeat; padding: 0px 0px 0px 110px; }
#preamble p { text-align: justify; color: #184D5A; font-size: 1em; padding: 5px 30px 5px 70px; margin: 0px; line-height: 1.5em; }
#preamble h4 { padding: 0px; margin: 5px 0px 5px 0px; text-align: center; font-size: 0.9em; color: #184D5A; }
#preamble h4 span { width: 350px; background: transparent; }

/* 3 - explanatory container */
#footer { text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; padding: 20px 0px 0px 20px; margin: 0px; }

/* 4 - links container */
#linkList { position: absolute; top: 235px; left: 0px; width: 187px; padding: 0px; margin: 0px; font-size: 0.9em; }
#linkList ul { padding: 0px; margin: 0; text-align: left; color: #BB4823; }
#linkList2 { margin: 0px; padding: 0px; }
#lselect, #larchives, #lresources { padding: 0px; margin: 0px; }
#lselect li { background: url(pacicky.gif) top left no-repeat; letter-spacing: 0.15em; }
#linkList2 h3 { text-align: left; color: #A82900; font-weight: bold; font-size: 1em; text-transform: uppercase; 
font-family: Arial, Helvetica, sans-serif; margin: 15px 5px 0px 0px; padding: 5px; }
#linkList2 li { list-style-type: none; padding: 30px 0px 0px 10px; margin: 0px;  }
#larchives li { padding: 5px 0px 0px 5px !important; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; }
#lresources li { padding: 5px 0px 0px 5px !important; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; }
#linkList2 a, #linkList2 a:visited { color: #78570F; text-transform: uppercase; font-weight: bold;} 
#lselect a.c { color: #78570F; text-decoration: none; font-weight: bolder; font-weight: bold; font-size: 1.2em; display: block; text-transform: uppercase;}
#linkList2 a:hover { color: #FFFFFF; text-transform: uppercase; }

/*  ornamental containers in absolute or not */
#extraDiv1 { position: absolute; top: 0px; left: 0px; background: #000 url(trefle.jpg) no-repeat top left; 
width: 600px; height: 420px; padding: 0; margin: 0; z-index: 100; }
#extraDiv2 { position: absolute; top: 420px; left: 0px; width: 600px; height: 317px; 
background: url(degrad-left.gif) repeat-x top left; padding: 0px; margin: 0px; z-index: 200; }
#extraDiv3 { position: absolute; top: 0px; right: 0px; width: 600px; height: 576px; 
background: url(fd-right.gif) repeat-x top right; padding: 0px; margin: 0px; z-index: 300; }
#extraDiv4 { position: absolute; top: 0px; right: 0px; width: 231px; height: 268px; 
background: url(csscode.gif) no-repeat top right; padding: 0px; margin: 0px; z-index: 400; }

/*  useless containers */
#extraDiv5, #extraDiv6 { display: none; }

#table{
	display: table;
	align: center;
	border-spacing: 0;
	vertical-align: middle;
	border-color: #BB4823;
	background: #fff;
	font: 11px arial, helvetica, verdana, sans-serif;
	margin-left: 70px;
	cell-padding: 3px;
	width: 450px;
}	
img.galerie {
  margin-left: 80px;
  margin-right: auto;
  margin-top: 15px; 
  width: 300px;
  border-style: outset;
  border-color: #fff;
	background: transparent;
  }
  
img.galerie2 {
  margin-left: 200px;
  margin-right: auto;
  margin-top: 15px;
  width: 300px;
  border-style: outset;
  border-color: #fff;
	background: transparent;
  }
img.galerie3 {
  
  margin: 15px 145px 15px 145px;
  width: 300px;
  border-style: outset;
  border-color: #fff;
	background: transparent;
  }
 
